﻿@charset "utf-8"; 
:root{--color:#5CA3E3}
header .head-top,ul.floatwindow_tab_nav>li,.home-projects::before{background:var(--color)}
ul.floatwindow_tab_nav .floatwindow_online-service span{color:#fff}
ul.floatwindow_tab_nav .floatwindow_icon_01 ,ul.floatwindow_tab_nav  .floatwindow_icon_02{filter: brightness(0) invert(1);}
@media(min-width:769px){.head-left .item em{color:#fff}}
.home-projects .home-title span{color:#fff}
.prodetails-tabs .prodetails-tabs-item.green{display:none}